\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Zoia zentil che per secreta via"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on July 5, 2016"
%source incipit is confusing -- I believe it gives the original clefs, but I'm not at all sure of the original key and note values, so I'm not printing them.	
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r2 e a f e4 e c8 d e fis g4 c, g' a e8 fis g a b4 e, a d, e e f d\fermata
  r4^"G.P." e g c, g' a e8 fis g a b4 e,8 e a4 d, e e f2 e
  r4 a d, g e c g'2 a e
  r4 f e e a2 d,4 g8 fis e d c4 g'2 a e a,
  r4^"G.P." d g4. d8 g4 e d1 g2
  r4^"G.P." d d d c c g'1 d2
  r4^"G.P." d g g e a d,2 g d
  r4^"G.P." g8 g e4 a d, g8 g c4 a b g8 g c4. c8 a4 c g g8 g d4 g e a8 a d,4 g e a8 a d,4. d8 c4 a c c8 c g4 g d' d d1 d2
  r4 d a1 a2
  r4 a d f e e d2
  r4^"G.P." d d f e e d2
  r4^"G.P." d d f e a g2 d4 d f f e a d,1 g2
  r2^"G.P."  g1. 
  r4^"G.P." g e c g' d a'4. b8 c4 g a d, e2 a,1
  r2 c1 g'4 g d4. e8 g4 a e2 d4 a'2 d,4 e2 a,1
  r2 c1 g'4 g d4. e8 g4 a e2 d4 a'2 d,4 e2 a,1
  \endbar
}
}
bassuswords = \lyricmode {
  Zo -- ia zen -- til,
  che per _ _ _ _  se -- cre -- ta vi -- _ _ _ a ten vai di cor in co -- re
  por -- tan -- do l'al -- le -- gre -- _ _ _  ze,
  l'al -- le -- gre -- ze de l'a -- mo -- re,
  col to ve -- nir ce -- la -- _ to
  tan -- to ben m'hai por --  ta -- _ _ _ _ _ _ _  to.
  Che per le -- grez -- za tan -- ta 
  el me for -- za che can -- ta,
  el me for -- za che can --  _ ta
  fa li le li lon,
  fa li le li lon,
  fa li le li la li lon.
  fa li le li lon,
  fa li le li lon,
  fa li le li lon,
  fa li le li la li lon.
  Be -- a -- to,
  be -- a -- to,
  be -- a -- to co -- lui son
  cha lo so~a -- mor in don,
  l'a mor ne bel ne ca -- ro,
  che s'ha col so da -- na -- ro.
  Pi, pi ch'el se pa -- ga man -- _ _ cho~e da sti -- ma re,
  l'a -- mor,
  l'a -- mor do -- na -- to non si po pa -- ga --  re,
  l'a -- mor,
  l'a -- mor do -- na -- to non si po pa -- ga --  re.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

